
Application: gvSIG desktop - gvSIG bugs #2318
No refresca al exportar selección de capa
02/12/2014 02:09 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: Document view
Target version: 2.1.0-2229-testing
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2218 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Tenemos una capa (ej.municipios CV), seleccionamos parte (ej. municipios provincia Alicante). Exportamos a shp y seleccionamos
añadir capa a la Vista.
La Vista no se refresca bien y hasta que no navegamos por ella no muestra correctamente los datos.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2342: Deseleccionar elem... Closed 02/19/2014

History
#1 - 02/18/2014 05:08 PM - Álvaro Anguix
- Category set to Document view
- Assignee set to Ignacio Brodín
- Target version set to 2.1.0-2221-testing

#2 - 03/07/2014 10:47 AM - Álvaro Anguix
- Target version changed from 2.1.0-2221-testing to 2.2.0-2311-rc2

#3 - 04/04/2014 10:37 AM - Álvaro Anguix
- Assignee deleted (Ignacio Brodín)

#4 - 06/06/2014 02:32 PM - Álvaro Anguix

En el 2228 funciona ok

#5 - 06/06/2014 02:32 PM - Álvaro Anguix
- Status changed from New to Closed

#6 - 06/17/2014 10:44 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.1.0-2259-rc3

#7 - 06/17/2014 10:48 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2229-testing
